bootstrap	digest>=20211023	../../pkgtools/digest
tool	gtk-doc-[0-9]*	../../textproc/gtk-doc
tool	asciidoc-[0-9]*	../../textproc/asciidoc
tool	glib2-tools-[0-9]*	../../devel/glib2-tools
tool	meson>=0	../../devel/meson
tool	mktools-[0-9]*	../../pkgtools/mktools
tool	pkgconf-[0-9]*	../../devel/pkgconf
tool	cwrappers>=20150314	../../pkgtools/cwrappers
build	x11-links>=1.35	../../pkgtools/x11-links
build	vala>=0.56.13nb1	../../lang/vala
build	spice-protocol>=0.14.4nb1	../../sysutils/spice-protocol
full	py311-pyparsing-[0-9]*	../../devel/py-pyparsing
full	py311-six-[0-9]*	../../lang/py-six
full	gobject-introspection>=1.76.1nb1	../../devel/gobject-introspection
full	python311>=3.11.0	../../lang/python311
full	libopus>=1.4	../../audio/libopus
full	gst-plugins1-base>=1.22.4nb1	../../multimedia/gst-plugins1-base
full	json-glib>=1.6.2nb3	../../textproc/json-glib
full	gtk3+>=3.24.38nb6	../../x11/gtk3
full	jpeg>=9	../../graphics/jpeg
